{
  "verseBefore": "to him who called us to mind and helped us in our humiliation,\n\\q for his covenant faithfulness endures forever.\n\n\\s5\n\\q",
  "verseAfter": "who remembered us in our low estate,\n\\q for his covenant faithfulness endures forever.\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "meaning",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 136,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-04-06T17:56:39.835Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 136,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_136"
  }
}
